Subject: Strange error in Gaussian98

From: Mike Tallhammer <[email-masked]>
Date: Tue, 25 Feb 2003 16:26:27 -0500

I'm trying to isolate a portion of an enzyme to perform calculation on and
when I test the files I keep getting the same error.

Can any one tell me what this error could mean?

2956 basis functions     5608 primitive gaussians
   656 alpha electrons      655 beta electrons
       nuclear repulsion energy     53412.8765151332 Hartrees.
 STVDrv-2 allocation failure:  iend,mxcore=   8778986   6291456
 Error termination via Lnk1e in /software/g98/l302.exe.
 Job cpu time:  0 days  0 hours  0 minutes   .8 seconds.
 File lengths (MBytes):  RWF=   10 Int=    0 D2E=    0 Chk=    1 Scr=    1